@media screen and (max-width: 1000px) {

    main {
        background-color: #F2F2F2;
        display: inline;
    }

    div.main_article {
        width: 100%;
        max-width: 1000px;
    }

    aside {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    aside > div:nth-child(1) {
        order: 0;
    }
    aside > div:nth-child(2) {
        order: 1;
    }
    aside > div:nth-child(3) {
        order: 2;
    }
    aside > div:nth-child(4) {
        order: 3;
    }
    aside > div:nth-child(5) {
        order: 4;
    }

    div.main_aside {
        width: 100%;
        margin-left: 0px;
    }
    div.aside_contents {
        width: 230px;
    }
    div.aside_advertisement {
        flex: 1;
    }










    
} 